.chairmanWordsp_page .banner {
  width: 100%;
  position: relative;
}
.chairmanWordsp_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.chairmanWordsp_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.chairmanWordsp_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.chairmanWordsp_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.chairmanWordsp_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.chairmanWordsp_page .module_1 {
  padding: 1.3rem 0 1rem 0;
}
.chairmanWordsp_page .module_1 .mod_container {
  width: 10.92rem;
  margin: 0 auto;
}
.chairmanWordsp_page .module_1 .mod_container .mod_tit .text_box h2 {
  font-size: 0.36rem;
  line-height: calc(48/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.27rem;
}
.chairmanWordsp_page .module_1 .mod_container .mod_cont {
  display: flex;
  gap: 0.5rem;
  align-items: flex-start;
}
.chairmanWordsp_page .module_1 .mod_container .mod_cont .img_box {
  width: 3.2rem;
  height: 4.5rem;
  flex-shrink: 0;
}
.chairmanWordsp_page .module_1 .mod_container .mod_cont .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: 100%;
}
.chairmanWordsp_page .module_1 .mod_container .mod_cont .p_list {
  padding-top: 0.2rem;
  border-top: 0.07rem solid #FEB914;
  display: flex;
  flex-direction: column;
  gap: 0.16rem;
  position: relative;
}
.chairmanWordsp_page .module_1 .mod_container .mod_cont .p_list:after {
  content: "";
  left: 0.3rem;
  top: 0;
  position: absolute;
  display: inline-block;
  clear: both;
  border-top: 0.1rem solid #FEB914;
  border-left: 0.12rem solid transparent;
  border-right: 0.12rem solid transparent;
}
.chairmanWordsp_page .module_1 .mod_container .mod_cont .p_list p {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #000;
  font-family: 'SourceHanSansHKRegular';
}
@media screen and (max-width: 992px) {
  .chairmanWordsp_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .chairmanWordsp_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .chairmanWordsp_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .chairmanWordsp_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .chairmanWordsp_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .chairmanWordsp_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .chairmanWordsp_page .module_1 {
    padding: 0.4rem 0 0.5rem 0;
    background: unset;
  }
  .chairmanWordsp_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_tit {
    padding: 0 0.1rem;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_tit .text_box h2 {
    font-size: 0.16rem;
    margin-bottom: 0;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont {
    padding: 0.16rem 0.16rem 0;
    flex-direction: column;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont .img_box {
    width: 100%;
    height: auto;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont .p_list {
    border-top: 0.03rem solid #FEB914;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont .p_list p {
    font-size: 0.14rem;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 0.16rem;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont ul li {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0.1rem 0;
    border-bottom: 0.01rem solid #FEB914;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont ul li:nth-of-type(1),
  .chairmanWordsp_page .module_1 .mod_container .mod_cont ul li:nth-of-type(2) {
    border-top: 0;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont ul li:nth-of-type(even) .icon_box {
    width: 0.3rem;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont ul li .icon_box {
    width: 0.3rem;
    height: 0.2rem;
    display: flex;
    align-items: center;
    flex-shrink: 0;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont ul li .icon_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .chairmanWordsp_page .module_1 .mod_container .mod_cont ul li p {
    font-size: 0.14rem;
  }
}
